:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  font-weight: 400;
  color: rgba(255, 255, 255, 0.87);
  background-color: #242424;
  font-synthesis: none;
  text-rendering: optimizeLegibility;
}

body {
  padding: 10px;
}

h1 {
  font-size: 2em;
}

button {
  border-radius: 8px;
  border: 1px solid transparent;
  padding: 0.6em 1.2em;
  font-size: 1em;
  font-weight: 500;
  color: #ffffff;
  font-family: inherit;
  background-color: #1a1a1a;
  cursor: pointer;
  margin: 5px;
  transition: border-color 0.25s;
}
button:hover {
  border-color: #646cff;
}
.book {
  background: #1b1b1b;
  display: flex;
  align-items: center;
  flex-direction: column;
  width: 280px;
  height: 350px;
  padding: 10px;
}

dialog {
  /* display: flex; */
  /* flex-direction: column; */
  /* align-items: right; */
  background: #1e1e1e;
  color: #ffffff;
}

#book-form {
  display: flex;
  flex-direction: column;
  justify-content: left;
  align-items: right;
}
